@charset "utf-8";

#content article #text_area01 {/*1*/
	padding: 8px;
}
#content article #text_area01 p {/*2*/
	margin: 0px 0px 4px;
}
#content article #text_area01 ul li {/*3*/
	list-style-position: outside;
	list-style-type: decimal;
	margin: 0px 0px 4px 32px;
}
#content article #text_area02 {/*4*/
	padding: 8px;
}
#content article #text_area02 #inquiry_form_area .t_box {/*5*/
	line-height: 160%;
}
#content article #text_area02 #inquiry_form_area .t_box dt {/*6*/
	-webkit-background-size: 6px 15px;
	background-size: 9px 15px;
	margin: 0px 0px 2px;
}
#content article #text_area02 #inquiry_form_area .t_box dt .must {/*7*/
	color: #FFFFFF;
	background: #CC0066;
	margin: 0px 2px 0px 0px;
	padding: 0px 2px;
	border-radius: 4px;
}
#content article #text_area02 #inquiry_form_area .t_box dt .opt {/*8*/
	color: #FFFFFF;
	background: #999999;
	margin: 0px 2px 0px 0px;
	padding: 0px 2px;
	border-radius: 4px;
}
#content article #text_area02 #inquiry_form_area .t_box dd {/*10*/
	border-bottom: 1px dotted #CCC;
	margin: 0px 0px 8px;
	padding: 0px 0px 8px;
}
#content article #text_area02 #inquiry_form_area .t_box dd input {/*11*/
	border: 1px solid #CCC;
	padding: 4px;
}
#content article #text_area02 #inquiry_form_area .t_box dd textarea {/*12*/
	border: 1px solid #CCC;
}
#content article #text_area02 #inquiry_form_area .t_box dd select {/*13*/
	border: 1px solid #CCC;
}
#content article #text_area02 #inquiry_form_area .center {/*14*/
	text-align: center;
	padding: 8px 0px;
}
#content article #text_area02 #inquiry_form_area .submit_area_100 .submit_area {/*15*/
	text-align: center;	
}